@charset "UTF-8";

/* src/styles.css */
fieldset > div.radio {
  position: static;
}
@media print {
  #wb-sec {
    display: none !important;
  }
}
input[type=text].msie10fix {
  padding-right: 0px;
}
input[type=submit].btn,
input[type=reset].btn,
input[type=button].btn {
  height: auto;
}
tr.result-tr {
  border-top-style: solid;
}
#wb-sec h3 {
  padding: 15px;
  font-size: 17px;
}
#version-id-rhpd {
  margin-top: 0;
  padding-bottom: 7px;
  padding-top: 7px;
}
#version-id-rhpd dt,
#version-id-rhpd dd {
  display: inline;
  font-weight: 400;
  margin-right: 0;
}
.indicates-required {
  color: #d3080c;
}
@media all and (min-width:768px) {
  dl.dl-label-value-pair-rhpd-sm > dt {
    width: 190px;
  }
  dl.dl-label-value-pair-rhpd-sm > dd {
    margin-left: 210px;
  }
  dl.dl-label-value-pair-rhpd-md > dt {
    width: 290px;
  }
  dl.dl-label-value-pair-rhpd-md > dd {
    margin-left: 310px;
  }
  dl.dl-label-value-pair-rhpd-lg > dt {
    width: 310px;
  }
  dl.dl-label-value-pair-rhpd-lg > dd {
    margin-left: 330px;
  }
  dl.dl-label-value-pair-rhpd-xl > dt {
    width: 380px;
  }
  dl.dl-label-value-pair-rhpd-xl > dd {
    margin-left: 400px;
  }
}
.fixed span.btn {
  width: 175px;
  height: 120px;
  margin-bottom: 5px;
  display: table-cell;
  vertical-align: middle;
}
@media all and (max-width:631px) {
  .fixedBody {
    width: 350px;
  }
}
.navigation_button.next::after {
  content: "\e080";
  margin-left: 0.5em;
  font-family: "Glyphicons Halflings";
  font-weight: 400;
  line-height: 1em;
  position: relative;
  top: 0.1em;
}
.navigation_button.previous::before {
  content: "\e079";
  margin-right: 0.5em;
  font-family: "Glyphicons Halflings";
  font-weight: 400;
  line-height: 1em;
  position: relative;
  top: 0.1em;
}
.navigation_button.restart::before {
  content: "\e031";
  margin-right: 0.5em;
  font-family: "Glyphicons Halflings";
  font-weight: 400;
  line-height: 1em;
  position: relative;
  top: 0.1em;
}
.ColorGrey {
  color: #808080;
}

/* angular:styles/global:styles */
